/**
 * Theme Name:     PopularFX Child
 * Author:         Pagelayer
 * Template:       popularfx
 * Text Domain:	   popularfx-child
 * Description:    Lightweight theme to make beautiful websites with Pagelayer. Includes 100s of pre-made templates to design your dream website !
 */

 #StoryText{border:3px solid #4B74AA;border-radius: 15px;padding:10px;font-weight: bold;font-family: inter;font-size:12px;max-width:342px;}
 
 #StoryText .innerText{margin-top:35px;margin-bottom:35px;}

 .p-vxe7568{position:fixed; top:0px; /*background-color:#482a1eb2;*/ z-index:10000;}

 .p-7lg7971{padding-top:75px;}

 .clicked a{color:white !important;}
 
 .p-d7n5990 .pagelayer-wp_menu-ul{text-align:left !important;}
 
 .clsColMenu{background-color: #4B73AB !important;}
 
  #IDSocial{text-align:right !important;}

 .p-cyi5689>.pagelayer-row-holder .pagelayer-col {padding-left: 6%;}

 #Services{padding:0px !important;margin:0px !important;}

 #Services .pagelayer-col-holder{padding-top:18vh !important;} 
 #Services2 {padding:0px !important;margin: 0px !important}
 #Services2 .pagelayer-col-holder{padding: 0px !important}
 #Services2 .pagelayer-row-holder {max-width: fit-content !important}
  
 .p-rlt4631 .pagelayer-col-holder{padding-bottom: 0px !important;}
 .p-b4h1221 .pagelayer-col-holder{padding-bottom: 0px !important;}
 
 .ServicesTxt{font-family: inter;color:white;border: 1px solid white;
 border-radius: 30px;
    padding: 10px;
    text-align: center;
    font-size: 3vh;
    margin: auto;
    text-shadow: 2px 2px 5px black;
    /*margin-bottom: 153px;*/
 }
 
 .s1, .s2{max-width: 30vh;/*205px*/}
 .s3{max-width: 40vh;/*305px*/}
 .s4{max-width:53vh;/*405px*/}
 
 .seperator{height: 30vh;}
 
 /*#Services .p-l0v3193{margin-left: 0px !important;}
 
 #Services .p-l0v3193 .p-5ga8920{margin-bottom: 0px !important;}
 
 #Services .p-l0v3193 .p-5ga8920 .pagelayer-row-holder{max-width: 100% !important;}*/

 #metaslider-id-135 .flexslider .flex-direction-nav li a {background: transparent !important;}

.clsSliderText{font-family: 'Inter';text-transform:uppercase;display: inline;padding: 15px 23px;font-size: 28px;font-weight: bold;text-shadow: 2px 2px 5px black;border: 1px solid white;border-radius: 30px;}

.metaslider.ms-theme-bitono .flexslider .flex-direction-nav a{box-shadow:none !important;}

#Contact h2{line-height: 1.2;}

.pagelayer-footer{display: none;}

.p-7lg7971 .pagelayer-col-holder > div:not(:last-child) {margin-bottom: 5px !important;}

#About .AboutTitle{font-weight: bold !important;color:black !important;font-family: inter !important;}

#About .AboutText{color:black !important;}

@media only screen and (min-width: 501px){
   .ContactText{color: black !important;font-weight: bold !important;}   
}

@media only screen and (max-width: 760px) {
   /*.p-d7n5990 .pagelayer-primary-menu-bar i{background-color: transparent !important;}
   .p-d7n5990 .pagelayer-menu-type-dropdown{width: 100% !important;background-color: black !important;}  
   .pagelayer-wp_menu-ul a {color: white !important;}
   .p-d7n5990 .pagelayer-wp_menu-ul>li a:first-child {font-weight: bold;font-family: 'Inter';font-size: 18px;}
  .p-d7n5990 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul {padding-top: 50px;}
  .p-d7n5990 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul li{padding-bottom: 20px;}
  .fa-times{color:white !important;}  headerID*/
}

@media only screen and (max-width: 768px) {
    .p-d7n5990 .pagelayer-primary-menu-bar i {background-color: transparent !important;}
    /*.pagelayer-row .pagelayer-col {max-width: 50% !important;}*/
    /*#headerID .p-rlt4631{width: 50% !important;}*/
    #headerID .p-b4h1221{max-width: 90px !important;}
    #headerID .p-su12427{top: -35px !important;position: absolute !important;left: 15px !important;}
    #headerID .p-hgz346{position: absolute !important;top: -35px !important;left: 45px !important;}
    .p-d7n5990 .pagelayer-menu-type-dropdown {width: 50% !important;height: 222px;
    margin: auto;/*right: -21px;top: -21px*/height: 100vh;}
    #headerID ul{background-color: black !important;padding-top: 60px !important;}
    #headerID ul li a{color:white;margin-bottom: 10px;
    font-weight: bold;
    font-family: inter;}
}


@media only screen and (max-width: 500px) {
   .p-hsm404 img{max-width: 100% !important;}
   .p-7lg7971{padding-top: 150px !important;}
   .p-n091654 img {max-width: 60% !important;}
   .p-flk4988 img {max-width: 60% !important;}
   .p-cyi5689>.pagelayer-row-holder .pagelayer-col{padding-left:0px !important;}
   #About .p-cyi5689 .pagelayer-col-holder {padding: 3%;}
   .p-tvm1265 img {max-width: 95% !important;margin-top: 20px;
        margin-bottom: 14px;}
   #About {padding-top: 10px;height: 100% !important;}
   #About .p-4w74389{padding-top:0px;}
   #About .AboutText{font-size: 3.7vw;/*14px;*/}
   #About .p-e434729 {margin-bottom: 5px;}
   #About .p-tvm1265 {max-width: 100% !important;}
   #About .p-qbt1891 {padding-top:0px !important;display: flex;justify-content: center;}
   #About .p-qbt1891 div{display: flex;justify-content: center;max-width: 65% !important;}
   #About .AboutTitle {font-size: 4vw;line-height: 1.6;}

   #metaslider-id-135 {left: 0;top: 0;z-index: 0;width: 100vw !important;height: 100vh !important;background: #fff;}
   #metaslider_container_135 img {object-fit: cover;height: 100vh;}
   #Services .flex-direction-nav{display: none;}
   #Services .caption{padding: 0px !important;}
   
   #Services2 .clsSliderText{font-size: 2.5vw !important;}

   #Contact{height: 100%;}
   #Contact .pagelayer-row-holder .p-0me5280{width:100%}
   #Contact .p-l3m8597{margin-bottom: 0px !important;}
   #Contact .p-roy1617{display: none !important;}
   
   #Contact .p-eoj7266{display:none }
   #Contact .p-uj67410{max-width: 90% !important}

   
}

@media only screen and (min-width: 1024px) {
        #Services{display: block;}
        #Services2{display: none;}
}
@media only screen and (max-width: 1023px) {
        #Services{display: none;}
        #Services2{display: block;}
        .metaslider{height: 100vh !important;}
        .metaslider img{object-fit: cover !important;}
}
 /* @media screen and (max-width: 500px) and (min-width: 325px){
   #Services .clsSliderText{font-size: 2.5vw !important;}
} 

@media screen and (max-width: 325px) and (min-width: 283px){
   #Services .clsSliderText{font-size: 2vw !important;}
}  */